<script lang="ts">
    import '../../node_modules/@perinet/libperiwebui/dist/style.css';
    import '../../node_modules/@perinet/libperiwebui/dist/Muli.css';
    import "../lib/statistic.svelte";

    import {
        Headline,
        Sidebar,
        Footer
    } from '@perinet/libperiwebui';


    import { SidebarMenu } from '$lib/SidebarMenu.js';
</script>

<Headline/>
<Sidebar menu={SidebarMenu}/>
<div class='main'>
    <slot />
</div>
<Footer/>

<style>
    .main {
        margin-top: 110px;
        transition: margin-left .5s;
        padding-top: 10px;
        padding-left: 10px;
        padding-bottom: 30px;
    }
</style>
